body {
    background-image: url("linen.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    font-family: sans-serif;
}

body.themed {
    background-image: url("ipad1.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.cooldiv {
    position: absolute;
    top: 13px;
    left: 13px;
    right: 13px;
    font-size: 40px;
    background-color: rgba(0,0,0,0.4);
    border-radius: 7px;
    border: solid 1px rgba(0,0,0,0.2);
    box-shadow: inset 0 2px 6px rgba(0,0,0,0.4), 0 1px 1px rgba(255,255,255,0.15);
    color: rgba(218, 215, 205, 0.9);
    padding: 13px;
    text-shadow: 0 2px 1px rgba(0,0,0,0.6), 0 -1px 0 rgba(255, 255, 255, 0.255);
    overflow: hidden;
}

.cooldiv.themed {
    background-image: url("leather.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    border: dashed 1px rgba(255, 255, 255, 0.255);
}

.light {
    position: absolute; 
    top: 0;
    bottom: 0;
    right: 5%;
    width: 20%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.1);
}

.aura {
    position: absolute;
    width: 64px;
    top: 8px;
    right: 8px;
}

.colour {
    position: absolute;
    height: 100%;
    width: 25%;
}

#search {
    border-radius: 7px;
    position: absolute;
    top: 95px;
    left: 11px;
    right: 80px;
    background-color: rgba(255, 255, 255, 0.255);
    font-size: 16px;
    color: rgba(255, 255, 255, 0.9);
}

#search.themed {
    background-color: rgba(0,0,0,0.255);
    border: solid 1px rgba(50, 50, 90, 1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.5);
}

#search::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.645);
}

#button {
    background-color: rgb(100, 100, 140);
    border-radius: 7px;
    position: absolute;
    top: 97px;
    left: 250px;
    right: 13px;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 5px;
    color: rgba(255, 255, 255, 0.655);
    border: solid 1px rgba(50, 50, 90, 1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.5);
}

#button.themed {
    background-color: rgba(210, 180, 255, 0.255);
}

#results {
    position: absolute;
    background-color: rgba(0,0,0,0.4);
    top: 140px;
    left: 13px;
    right: 13px;
    bottom: 39px;
    border-radius: 7px;
    border: solid 1px rgba(0,0,0,0.2);
    box-shadow: inset 0 2px 6px rgba(0,0,0,0.4), 0 1px 1px rgba(255,255,255,0.15);
    color: rgba(218, 215, 205, 0.9);
    padding: 13px;
    text-shadow: 0 2px 1px rgba(0,0,0,0.6), 0 -1px 0 rgba(255, 255, 255, 0.255);
    text-align: center;
    overflow: scroll;
}

#results.themed {
    background-color: rgba(0,0,0,0.6);
}

h1 {
    position: absolute;
    color: rgba(255, 255, 255, 0.25);
    font-size: 8px;
    left: 30px;
    top: 12px;
}

#themer {
    position: absolute;
    font-size: 16px;
    bottom: 7px;
    left: 13px;
    right: 13px;
    text-align: center;
    color: rgba(255, 255, 255, 0.655);
    background-color: rgba(0,0,0,0.4);
    padding: 2px;
    border-radius: 7px;
    text-shadow: 0 2px 1px rgba(0,0,0,0.6), 0 -1px 0 rgba(255, 255, 255, 0.255);
    box-shadow: inset 0 2px 6px rgba(0,0,0,0.4), 0 1px 1px rgba(255,255,255,0.15);
    border: solid 1px rgba(0,0,0,0.2);
    cursor: pointer;
}